.news__inner {
  margin: 5rem 2.5rem 0;
}

.news__heading {
  margin-top: 10rem;
}

.news__title__content {
  display: flex;
  align-items: center;
}

.news__rectangle {
  width: 1.8rem;
  height: 0.28rem;
  background: radial-gradient(
    circle at left,
    var(--color-deepblue-light),
    var(--color-blue-light)
  );
}

.news__japanese__title {
  margin-left: 0.41rem;
  font-size: 1.2rem;
  font-weight: 500;
  color: var(--color-gray-deep-dark);
}

.news__main__title {
  margin-top: 1.5rem;
  font-size: 5rem;
  font-weight: bold;
  color: var(--color-black-dark);
}

.news__breadcrumb {
  display: flex;
  justify-content: flex-end;
  margin-top: 3rem;
  font-family: var(--font-koruri);
  font-size: 1rem;
  font-weight: 600;
  color: var(--color-gray-medium-light);
}

.news__breadcrumb__home {
  position: relative;
  display: inline-block;
  color: var(--color-gray-medium-light);
}

.news__breadcrumb__arrow {
  width: 0.35rem;
  height: auto;
  margin-left: 0.7rem;
}

.news__breadcrumb__here {
  margin-left: 0.7rem;
  color: var(--color-gray-medium-dark);
}

.news__bread__line {
  width: 100%;
  height: 0.05rem;
  margin-top: 1rem;
  background-color: var(--color-gray-light);
}

.news__wrapper {
  padding: 6.26rem 2rem 1rem;
  font-family: var(--font-koruri);
  background-color: var(--color-white);
}

.news__box {
  display: flex;
  align-items: center;
  justify-content: center;
}

.no-hover-effect {
  transition: opacity 0.3s;
}

.no-hover-effect:hover {
  opacity: 1;
}

.news__articles {
  width: 32rem;
}

.news__article__box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2rem 1rem 0;
}

.news__article__heading {
  padding-top: 1.2rem;
  padding-bottom: 1.2rem;
}

.news__articles__heading--detail {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 30rem;
}

.news__article__arrow-right-blue {
  width: 1.5rem;
  height: 1.5rem;
}

.news__article__title {
  font-size: 1.15rem;
  color: var(--color-gray-thin-dark);
}

.news__article__description {
  margin-top: 1.8rem;
  margin-left: 0.2rem;
  font-size: 1.2rem;
  line-height: 1.5;
  color: var(--color-black-light);
}

.news__article__description::after {
  display: inline-block;
  width: 0.6rem;
  height: 0.6rem;
  vertical-align: text-top;
  content: '';
  background: url('/public/images/square-arrow.svg');
  transform: translateX(-0.8rem);
}

.news__article__description--non-circle {
  margin-top: 1.8rem;
  margin-left: 0.2rem;
  font-size: 1.2rem;
  line-height: 1.5;
  color: var(--color-black-light);
}

.news__article__description--non-circle::after {
  display: inline-block;
  width: 0.6rem;
  height: 0.6rem;
  vertical-align: text-top;
  content: '';
  background: url('/public/images/square-arrow.svg');
}

.news__circle__arrow {
  display: none;
}

.news__underline {
  color: var(--color-gray-light);
}

@media screen and (min-width: 640px) {
  .news__articles {
    width: 54rem;
  }

  .news__articles__heading--detail {
    width: 52rem;
  }

  .news__article__description {
    width: 45rem;
  }
}

@media screen and (min-width: 768px) {
  .news__inner {
    margin: 7.5rem 5rem 0;
  }

  .news__heading {
    margin-top: 12rem;
  }

  .news__rectangle {
    width: 2rem;
    height: 0.3rem;
  }

  .news__japanese__title {
    margin-left: 0.51rem;
    font-size: 1.4rem;
  }

  .news__main__title {
    margin-top: 2rem;
    font-size: 6rem;
  }

  .news__breadcrumb {
    margin-top: 3.3rem;
    font-size: 1.4rem;
  }

  .news__breadcrumb__arrow {
    width: 0.5rem;
    margin-left: 0.8rem;
  }

  .news__breadcrumb__here {
    margin-left: 0.8rem;
  }

  .news__wrapper {
    padding: 7.8rem 4rem 4rem;
  }

  .news__box {
    margin-left: 0;
  }

  .news__articles {
    width: 60rem;
  }

  .news__articles__heading--detail {
    width: 35rem;
  }

  .news__article__box {
    padding: 1.4rem 0;
  }

  .news__article__heading {
    display: flex;
    padding-top: 0;
    padding-bottom: 0;
  }

  .news__article__arrow-right-blue {
    display: none;
  }

  .news__article__title {
    font-size: 1.4rem;
    line-height: 1.6;
  }

  .news__article__description {
    width: 42rem;
    margin-top: 0;
    margin-left: 2.5rem;
    font-size: 1.45rem;
    line-height: 1.6;
  }

  .news__article__description--non-circle {
    width: 42rem;
    margin-top: 0;
    margin-left: 2.5rem;
    font-size: 1.45rem;
    line-height: 1.6;
  }

  .news__circle {
    position: relative;
    display: inline-block;
    width: 2.75rem;
    height: 2.75rem;
    background-color: var(--color-deepblue-light);
    border-radius: 50%;
    transition: transform 0.3s ease;
  }

  .news__circle__arrow {
    position: absolute;
    top: 50%;
    left: 50%;
    display: inline-block;
    width: 1rem;
    height: 1rem;
    text-align: center;
    transform: translate(-50%, -50%);
  }

  .news__article__box:not(:hover) .news__circle {
    transform: scale(calc(1 / 6));
  }
}

@media screen and (min-width: 1024px) {
  .news__articles {
    width: 70rem;
  }

  .news__articles__heading--detail {
    width: 60rem;
  }

  .news__article__description {
    width: 60rem;
  }
}

@media screen and (min-width: 1440px) {
  .news__inner {
    margin: 10.5rem 7.5rem 0;
  }

  .news__heading {
    margin-top: 18.7rem;
  }

  .news__rectangle {
    width: 2.25rem;
    height: 0.37rem;
  }

  .news__japanese__title {
    font-size: 1.12rem;
  }

  .news__main__title {
    margin-top: 2.21rem;
    font-size: 7.5rem;
  }

  .news__breadcrumb {
    margin-top: 4rem;
    font-size: 0.97rem;
  }

  .news__breadcrumb__arrow {
    width: 0.35rem;
    margin-left: 0.67rem;
  }

  .news__breadcrumb__here {
    margin-left: 0.67rem;
  }

  .news__wrapper {
    padding: 10rem 9rem 4rem;
  }

  .news__articles {
    width: 108.7rem;
  }

  .news__article__box {
    padding: 1.54rem 0;
  }

  .news__heading__first {
    padding-top: 0;
  }

  .news__article__title {
    font-size: 1.4rem;
    line-height: 1.91;
  }

  .news__article__description {
    width: 85rem;
    margin-left: 7rem;
    font-size: 1.5rem;
    line-height: 1.91;
  }

  .news__article__description::after {
    width: 0.7rem;
    height: 0.7rem;
  }

  .news__article__description--non-circle {
    width: 85rem;
    margin-left: 7rem;
    font-size: 1.5rem;
    line-height: 1.91;
  }

  .news__article__description--non-circle::after {
    width: 0.7rem;
    height: 0.7rem;
  }

  .news__circle {
    width: 3.12rem;
    height: 3.12rem;
    transition: transform 0.3s ease;
  }

  .news__circle__arrow {
    width: 1.2rem;
    height: 1.2rem;
  }
}
